QNAP Systems, Inc. - Network Attached Storage (NAS)

Language

Support

Why can’t I use the Qsync utility with the Turbo NAS firmware v3.8.2?

Applied Models:

Answer:

The Qsync utility only supports the QTS 4.0 Turbo NAS system or above. Please update the Turbo NAS firmware. For more information, please visit www.qnap.com

Datum vydání: 2013-07-26
Bylo to pro vás to užitečné?
Děkujeme vám za vaši zpětnou vazbu.
Děkujeme vám za vaši zpětnou vazbu. Máte-li nějaké dotazy, kontaktujte prosím adresu support@qnap.com